html, body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}

#logo {
    width: 144px;
    height: 30px;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none !important;
}

#alert-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    margin: 0;
}

.alert-black {
    background-color: #47474777;
}

.text-shadow {
    text-shadow: 2px 2px #00000034;
}

.navbar-toggler {
    border-color: rgba(255, 255, 255, 0) !important;
}

#navbar-main {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.site-navbar-wrap {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0;
}

.site-navbar-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.site-navbar-top a, .site-navbar-top a:hover {
    color: white;
    text-decoration: none;
}

.site-blocks-cover.overlay {
    position: relative;
    background-color: #333;
}

.site-blocks-cover.overlay:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
}

.site-blocks-cover, .site-blocks-cover .row {
    height: 100vh;
    min-height: 600px;
    height: -webkit-fill-available;
}

.site-blocks-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    /*background-attachment: fixed;*/
}

.onimage {
    padding: 1rem 1rem;
    margin-bottom: 2rem;
    /*background-color: rgba(0, 0, 0, 0.185);*/
}

.bg-black {
    background-color: #242424;
}

.navbar-dark.color-changed {
    background-color: grey!important;
}

.display-5 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin-right: 1rem;
}

.c-top {
    padding-top: 7rem;
}

.c-top-sm {
    padding-top: 3.5rem;
}

.mt-6 {
    margin-top: 4rem;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.post-entry:hover img, .project-entry:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.post-entry img, .project-entry img {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.post-entry .figure, .project-entry .figure {
    overflow: hidden;
}

.feature.map iframe:hover {
    border: 0;
    filter: none;
    -webkit-filter: none;
}

.feature.map iframe {
    border: 0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(99%);
    /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden;
    /* Fix for transition flickering */
    -webkit-transition: 1.5s all ease;
    -o-transition: 1.5s all ease;
    transition: 1.5s all ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}